[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.RequestAlign

Calls the user Alignment handler (AlignControls). Here: NOP for a top-level form.

## Declaration

Source position: forms.pp line 654

`protected procedure TCustomForm.RequestAlign; override;`

## See also

TControl.RequestAlign |  | Asks the parent control to realign all controls that are siblings.